Bug 1293080 - nodejs-escape-string-regexp-1.0.5 is available
nodejs-escape-string-regexp-1.0.5 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-escape-string-regexp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-19 19:11 EST by Upstream Release Monitoring
Modified: 2017-07-27 14:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.4 (#1293080) (1006 bytes, patch)
2015-12-19 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.5 (#1293080) (1.11 KB, patch)
2016-02-21 19:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-19 19:11:52 EST
Latest upstream release: 1.0.4
Current version/release in rawhide: 1.0.3-2.fc24
URL: https://www.npmjs.com/package/escape-string-regexp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-19 19:12:03 EST
Created attachment 1107843 [details]
[patch] Update to 1.0.4 (#1293080)
Comment 2 Upstream Release Monitoring 2015-12-19 19:14:00 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12259517
Comment 3 Upstream Release Monitoring 2015-12-21 11:01:27 EST
jsmith's nodejs-escape-string-regexp-1.0.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706867
Comment 4 Upstream Release Monitoring 2016-02-04 08:18:19 EST
releng's nodejs-escape-string-regexp-1.0.4-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=723901
Comment 5 Upstream Release Monitoring 2016-02-21 19:12:34 EST
Latest upstream release: 1.0.5
Current version/release in rawhide: 1.0.4-2.fc24
URL: https://github.com/sindresorhus/escape-string-regexp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2016-02-21 19:12:41 EST
Created attachment 1129106 [details]
[patch] Update to 1.0.5 (#1293080)
Comment 7 Upstream Release Monitoring 2016-02-21 19:19:16 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13085436
Comment 8 Upstream Release Monitoring 2016-02-22 12:27:25 EST
jsmith's nodejs-escape-string-regexp-1.0.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737785
Comment 9 Upstream Release Monitoring 2017-02-11 03:39:11 EST
releng's nodejs-escape-string-regexp-1.0.5-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=848192
Comment 10 Upstream Release Monitoring 2017-07-27 14:06:20 EDT
releng's nodejs-escape-string-regexp-1.0.5-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=930781

Note You need to log in before you can comment on or make changes to this bug.